## hugo 0.55.3

=== debian/changelog ===
hugo (0.55.3-1) unstable; urgency=medium

  * New upstream version 0.55.3

 -- Anthony Fok <foka@debian.org>  Thu, 25 Apr 2019 14:27:20 -0600

hugo (0.55.2-1) unstable; urgency=medium

  * New upstream version 0.55.2
  * Add debian/missing-sources for app.bundle.js

 -- Anthony Fok <foka@debian.org>  Thu, 25 Apr 2019 13:48:05 -0600
