## hugo 0.55.4

=== debian/changelog ===
hugo (0.55.4-1) unstable; urgency=medium

  * New upstream version 0.55.4

 -- Anthony Fok <foka@debian.org>  Thu, 25 Apr 2019 14:34:37 -0600
