## hugo 0.55.5

=== debian/changelog ===
hugo (0.55.5-1) unstable; urgency=medium

  * New upstream version 0.55.5
  * Update dependency on blackfriday to >= 1.5.2~

 -- Anthony Fok <foka@debian.org>  Sat, 11 May 2019 06:38:20 -0600
