=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
                golang-github-olekukonko-tablewriter-dev,
                golang-github-pkg-errors-dev,
                golang-github-puerkitobio-purell-dev,
-               golang-github-russross-blackfriday-dev (>= 1.5.1~),
+               golang-github-russross-blackfriday-dev (>= 1.5.2~),
                golang-github-sanity-io-litter-dev,
                golang-github-spf13-afero-dev (>= 1.2.2~),
                golang-github-spf13-cast-dev (>= 1.3.0~),
@@ -115,7 +115,7 @@
          golang-github-olekukonko-tablewriter-dev,
          golang-github-pkg-errors-dev,
          golang-github-puerkitobio-purell-dev,
-         golang-github-russross-blackfriday-dev,
+         golang-github-russross-blackfriday-dev (>= 1.5.2~),
          golang-github-sanity-io-litter-dev,
          golang-github-tdewolff-minify-dev (>= 2.3.8~),
          golang-github-spf13-afero-dev (>= 1.2.2~),
