## hugo 0.55.6

=== debian/changelog ===
hugo (0.55.6-2) unstable; urgency=medium

  * Increase "go test" timeout to 60m to accommodate slow mips builders,
    namely mips-aql-04 and mips-aql-05.

 -- Anthony Fok <foka@debian.org>  Thu, 23 May 2019 14:51:17 -0600

hugo (0.55.6-1) unstable; urgency=medium

  * New upstream version 0.55.6

 -- Anthony Fok <foka@debian.org>  Thu, 23 May 2019 11:25:31 -0600
