## hugo 0.55.6+really0.54.0

=== debian/changelog ===
hugo (0.55.6+really0.54.0-1+deb10u1) buster-security; urgency=medium

  * Non-maintainer upload by the LTS team.
  * Rebuild against golang-websocket 1.4.0-1+deb10u1.

 -- Markus Koschany <apo@debian.org>  Sat, 13 May 2023 23:35:47 +0200

hugo (0.55.6+really0.54.0-1) unstable; urgency=medium

  * Revert all changes between 0.54.0-1 and 0.55.6-2.
    See https://bugs.debian.org/928227 for a rationale.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 04 Jun 2019 21:16:36 +0200
