=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 # Disable network access during testing by using -test.short flag,
 # and skip Git tests which upstream has also disabled for Travis CI.
 override_dh_auto_test:
-	CI=true dh_auto_test -O--buildsystem=golang -- -test.short -timeout 60m
+	CI=true dh_auto_test -O--buildsystem=golang -- -test.short -timeout 30m
 
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=golang
