=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%hugo-$1.tar.gz%" \
    https://github.com/gohugoio/hugo/releases \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
