## hugo 0.55.6+really0.55.6

=== debian/changelog ===
hugo (0.55.6+really0.55.6-1) unstable; urgency=medium

  * Revert to upstream version 0.55.6 now that Debian 10 "buster" is released.
    See https://bugs.debian.org/928227 for background information.
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 12 Jul 2019 07:50:48 -0600
