=== debian/control ===
--- 
+++ 
@@ -10,24 +10,25 @@
                debhelper (>= 11~),
                dh-golang (>= 1.39~),
                golang-any (>= 2:1.11~),
-               golang-github-alecthomas-chroma-dev (>= 0.6.2~),
-               golang-github-bep-debounce-dev,
+               golang-github-alecthomas-chroma-dev (>= 0.6.3~),
+               golang-github-bep-debounce-dev (>= 1.2.0~),
                golang-github-bep-gitmap-dev (>= 1.0.0~),
                golang-github-bep-go-tocss-dev (>= 0.6.0~),
                golang-github-burntsushi-locker-dev,
                golang-github-burntsushi-toml-dev,
                golang-github-chaseadamsio-goorgeous-dev,
-               golang-github-disintegration-imaging-dev,
+               golang-github-disintegration-imaging-dev (>= 1.6.0~),
                golang-github-dsnet-golib-dev,
                golang-github-eknkc-amber-dev,
                golang-github-fortytw2-leaktest-dev,
                golang-github-fsnotify-fsnotify-dev,
                golang-github-gobwas-glob-dev,
-               golang-github-gorilla-websocket-dev (>= 1.4.0-1+deb10u1),
+               golang-github-gorilla-websocket-dev,
                golang-github-hashicorp-go-immutable-radix-dev,
                golang-github-jdkato-prose-dev,
                golang-github-kyokomi-emoji-dev,
                golang-github-markbates-inflect-dev,
+               golang-github-mattn-go-isatty-dev (>= 0.0.7~),
                golang-github-miekg-mmark-dev,
                golang-github-mitchellh-hashstructure-dev,
                golang-github-mitchellh-mapstructure-dev (>= 1.1.2~),
@@ -36,17 +37,16 @@
                golang-github-olekukonko-tablewriter-dev,
                golang-github-pkg-errors-dev,
                golang-github-puerkitobio-purell-dev,
-               golang-github-russross-blackfriday-dev (>= 1.5.1~),
+               golang-github-russross-blackfriday-dev (>= 1.5.2~),
                golang-github-sanity-io-litter-dev,
-               golang-github-spf13-afero-dev (>= 1.2.1~),
+               golang-github-spf13-afero-dev (>= 1.2.2~),
                golang-github-spf13-cast-dev (>= 1.3.0~),
                golang-github-spf13-cobra-dev,
                golang-github-spf13-fsync-dev,
-               golang-github-spf13-jwalterweatherman-dev (>= 1.0.0+git20181028.94f6ae3~),
-               golang-github-spf13-nitro-dev,
+               golang-github-spf13-jwalterweatherman-dev (>= 1.1.0~),
                golang-github-spf13-pflag-dev,
-               golang-github-spf13-viper-dev (>= 1.3.1~),
-               golang-github-stretchr-testify-dev,
+               golang-github-spf13-viper-dev (>= 1.3.2~),
+               golang-github-stretchr-testify-dev (>= 1.3.0~),
                golang-github-tdewolff-minify-dev (>= 2.3.8~),
                golang-github-wellington-go-libsass-dev,
                golang-github-yosssi-ace-dev,
@@ -56,7 +56,7 @@
                golang-golang-x-text-dev,
                golang-gopkg-yaml.v2-dev (>= 2.2.2~),
                libsass-dev (>= 3.5.4)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hugo
 Vcs-Git: https://salsa.debian.org/go-team/packages/hugo.git
 Homepage: https://gohugo.io/
@@ -88,24 +88,25 @@
 Package: golang-github-gohugoio-hugo-dev
 Architecture: all
 Section: devel
-Depends: golang-github-alecthomas-chroma-dev (>= 0.6.2~),
-         golang-github-bep-debounce-dev,
+Depends: golang-github-alecthomas-chroma-dev (>= 0.6.3~),
+         golang-github-bep-debounce-dev (>= 1.2.0~),
          golang-github-bep-gitmap-dev (>= 1.0.0~),
          golang-github-bep-go-tocss-dev (>= 0.6.0~),
          golang-github-burntsushi-locker-dev,
          golang-github-burntsushi-toml-dev,
          golang-github-chaseadamsio-goorgeous-dev,
-         golang-github-disintegration-imaging-dev,
+         golang-github-disintegration-imaging-dev (>= 1.6.0~),
          golang-github-dsnet-golib-dev,
          golang-github-eknkc-amber-dev,
          golang-github-fortytw2-leaktest-dev,
          golang-github-fsnotify-fsnotify-dev,
          golang-github-gobwas-glob-dev,
-         golang-github-gorilla-websocket-dev (>= 1.4.0-1+deb10u1),
+         golang-github-gorilla-websocket-dev,
          golang-github-hashicorp-go-immutable-radix-dev,
          golang-github-jdkato-prose-dev,
          golang-github-kyokomi-emoji-dev,
          golang-github-markbates-inflect-dev,
+         golang-github-mattn-go-isatty-dev (>= 0.0.7~),
          golang-github-miekg-mmark-dev,
          golang-github-mitchellh-hashstructure-dev,
          golang-github-mitchellh-mapstructure-dev (>= 1.1.2~),
@@ -114,18 +115,17 @@
          golang-github-olekukonko-tablewriter-dev,
          golang-github-pkg-errors-dev,
          golang-github-puerkitobio-purell-dev,
-         golang-github-russross-blackfriday-dev,
+         golang-github-russross-blackfriday-dev (>= 1.5.2~),
          golang-github-sanity-io-litter-dev,
          golang-github-tdewolff-minify-dev (>= 2.3.8~),
-         golang-github-spf13-afero-dev (>= 1.2.1~),
+         golang-github-spf13-afero-dev (>= 1.2.2~),
          golang-github-spf13-cast-dev (>= 1.3.0~),
          golang-github-spf13-cobra-dev,
          golang-github-spf13-fsync-dev,
-         golang-github-spf13-jwalterweatherman-dev (>= 1.0.0+git20181028.94f6ae3~),
-         golang-github-spf13-nitro-dev,
+         golang-github-spf13-jwalterweatherman-dev (>= 1.1.0~),
          golang-github-spf13-pflag-dev,
-         golang-github-spf13-viper-dev (>= 1.3.1~),
-         golang-github-stretchr-testify-dev,
+         golang-github-spf13-viper-dev (>= 1.3.2~),
+         golang-github-stretchr-testify-dev (>= 1.3.0~),
          golang-github-wellington-go-libsass-dev,
          golang-github-yosssi-ace-dev,
          golang-golang-x-image-dev,
