## hugo 0.56.0

=== debian/changelog ===
hugo (0.56.0-1) unstable; urgency=medium

  * New upstream version 0.56.0
  * debian/control: Update dependencies according to go.mod
  * debian/control: Move to "Build-Depends: debhelper-compat (= 12)"
  * Add yet-to-be-packaged dependencies under vendor/ temporarily:
    - golang-github-gohugoio-testmodbuilder.patch
    - golang-github-google-wire_0.3.0.patch
    - golang-github-niklasfasching-go-org_0.1.1.patch
    - golang-github-op-go-logging_0.0~git20160315.970db52.patch
    - golang-github-rogpeppe-go-internal_1.3.0.patch
    - golang-gocloud-dev_0.15.0.patch
  * debian/control: Add indirect dependencies for vendered libraries temporarily
  * Build with Go 1.12: Bump to golang-any (>= 2:1.12~), dh-golang (>= 1.41~)
  * Build-Depends on git, and Recommends git, for Hugo Modules support
  * Refresh patches
  * debian/rules: Remove DH_GOLANG_INSTALL_EXTRA due to upstream removal of
    an old test and dh-golang automatic installation of testdata directories
  * Skip TestClient in modules/client_test.go which requires network access
    that is not allowed for Debian packaging.
  * debian/copyright: Add copyright information for vendored files
  * debian/copyright: Update main Files list

 -- Anthony Fok <foka@debian.org>  Sun, 04 Aug 2019 07:27:58 -0600
