## hugo 0.56.1

=== debian/changelog ===
hugo (0.56.1-1) unstable; urgency=medium

  * New upstream version 0.56.1

 -- Anthony Fok <foka@debian.org>  Sun, 04 Aug 2019 16:50:22 -0600
