=== debian/control ===
--- 
+++ 
@@ -7,37 +7,44 @@
 Priority: optional
 Build-Depends: asciidoctor,
                bash-completion,
-               debhelper (>= 11~),
-               dh-golang (>= 1.39~),
-               golang-any (>= 2:1.11~),
+               debhelper-compat (= 12),
+               dh-golang (>= 1.41~),
+               golang-any (>= 2:1.12~),
                golang-github-alecthomas-chroma-dev (>= 0.6.3~),
+               golang-github-aws-aws-sdk-go-dev (>= 1.19.40~),
+               golang-github-azure-azure-pipeline-go-dev,
+               golang-github-azure-azure-storage-blob-go-dev,
                golang-github-bep-debounce-dev (>= 1.2.0~),
-               golang-github-bep-gitmap-dev (>= 1.0.0~),
+               golang-github-bep-gitmap-dev (>= 1.1.0~),
                golang-github-bep-go-tocss-dev (>= 0.6.0~),
                golang-github-burntsushi-locker-dev,
-               golang-github-burntsushi-toml-dev,
-               golang-github-chaseadamsio-goorgeous-dev,
+               golang-github-burntsushi-toml-dev (>= 0.3.1~),
                golang-github-disintegration-imaging-dev (>= 1.6.0~),
                golang-github-dsnet-golib-dev,
+               golang-github-dustin-go-humanize-dev (>= 1.0.0~),
                golang-github-eknkc-amber-dev,
-               golang-github-fortytw2-leaktest-dev,
+               golang-github-fortytw2-leaktest-dev (>= 1.3.0~),
                golang-github-fsnotify-fsnotify-dev,
+               golang-github-go-errors-errors-dev (>= 1.0.1~),
                golang-github-gobwas-glob-dev,
-               golang-github-gorilla-websocket-dev,
+               golang-github-google-go-cmp-dev (>= 0.3.0~),
+               golang-github-google-uuid-dev,
+               golang-github-googleapis-gax-go-dev,
+               golang-github-gorilla-websocket-dev (>= 1.4.0~),
                golang-github-hashicorp-go-immutable-radix-dev,
                golang-github-jdkato-prose-dev,
                golang-github-kyokomi-emoji-dev,
                golang-github-markbates-inflect-dev,
-               golang-github-mattn-go-isatty-dev (>= 0.0.7~),
+               golang-github-mattn-go-isatty-dev (>= 0.0.8~),
                golang-github-miekg-mmark-dev,
                golang-github-mitchellh-hashstructure-dev,
                golang-github-mitchellh-mapstructure-dev (>= 1.1.2~),
                golang-github-muesli-smartcrop-dev,
                golang-github-nicksnyder-go-i18n-dev,
                golang-github-olekukonko-tablewriter-dev,
-               golang-github-pkg-errors-dev,
-               golang-github-puerkitobio-purell-dev,
-               golang-github-russross-blackfriday-dev (>= 1.5.2~),
+               golang-github-pkg-errors-dev (>= 0.8.1~),
+               golang-github-puerkitobio-purell-dev (>= 1.1.0~),
+               golang-github-russross-blackfriday-dev (>= 1.5.2+20190124.a477dd1~),
                golang-github-sanity-io-litter-dev,
                golang-github-spf13-afero-dev (>= 1.2.2~),
                golang-github-spf13-cast-dev (>= 1.3.0~),
@@ -50,10 +57,13 @@
                golang-github-tdewolff-minify-dev (>= 2.3.8~),
                golang-github-wellington-go-libsass-dev,
                golang-github-yosssi-ace-dev,
-               golang-golang-x-image-dev,
-               golang-golang-x-net-dev,
-               golang-golang-x-sync-dev,
-               golang-golang-x-text-dev,
+               golang-go.opencensus-dev (>= 0.22.0~),
+               golang-golang-x-image-dev (>= 0.0~git20190523.f03afa9~),
+               golang-golang-x-sync-dev (>= 0.0~20190423.1122301~),
+               golang-golang-x-text-dev (>= 0.3.2~),
+               golang-golang-x-xerrors-dev,
+               golang-google-api-dev,
+               golang-google-cloud-dev,
                golang-gopkg-yaml.v2-dev (>= 2.2.2~),
                libsass-dev (>= 3.5.4)
 Standards-Version: 4.4.0
@@ -66,6 +76,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Recommends: git
 Built-Using: ${misc:Built-Using}
 Description: Fast and flexible Static Site Generator written in Go
  Hugo is a static site generator written in Go. It is optimized for speed,
@@ -89,33 +100,36 @@
 Architecture: all
 Section: devel
 Depends: golang-github-alecthomas-chroma-dev (>= 0.6.3~),
+         golang-github-aws-aws-sdk-go-dev (>= 1.19.40~),
          golang-github-bep-debounce-dev (>= 1.2.0~),
-         golang-github-bep-gitmap-dev (>= 1.0.0~),
+         golang-github-bep-gitmap-dev (>= 1.1.0~),
          golang-github-bep-go-tocss-dev (>= 0.6.0~),
          golang-github-burntsushi-locker-dev,
-         golang-github-burntsushi-toml-dev,
-         golang-github-chaseadamsio-goorgeous-dev,
+         golang-github-burntsushi-toml-dev (>= 0.3.1~),
          golang-github-disintegration-imaging-dev (>= 1.6.0~),
          golang-github-dsnet-golib-dev,
+         golang-github-dustin-go-humanize-dev (>= 1.0.0~),
          golang-github-eknkc-amber-dev,
-         golang-github-fortytw2-leaktest-dev,
+         golang-github-fortytw2-leaktest-dev (>= 1.3.0~),
          golang-github-fsnotify-fsnotify-dev,
+         golang-github-go-errors-errors-dev (>= 1.0.1~),
          golang-github-gobwas-glob-dev,
-         golang-github-gorilla-websocket-dev,
+         golang-github-google-go-cmp-dev (>= 0.3.0~),
+         golang-github-gorilla-websocket-dev (>= 1.4.0~),
          golang-github-hashicorp-go-immutable-radix-dev,
          golang-github-jdkato-prose-dev,
          golang-github-kyokomi-emoji-dev,
          golang-github-markbates-inflect-dev,
-         golang-github-mattn-go-isatty-dev (>= 0.0.7~),
+         golang-github-mattn-go-isatty-dev (>= 0.0.8~),
          golang-github-miekg-mmark-dev,
          golang-github-mitchellh-hashstructure-dev,
          golang-github-mitchellh-mapstructure-dev (>= 1.1.2~),
          golang-github-muesli-smartcrop-dev,
          golang-github-nicksnyder-go-i18n-dev,
          golang-github-olekukonko-tablewriter-dev,
-         golang-github-pkg-errors-dev,
-         golang-github-puerkitobio-purell-dev,
-         golang-github-russross-blackfriday-dev (>= 1.5.2~),
+         golang-github-pkg-errors-dev (>= 0.8.1~),
+         golang-github-puerkitobio-purell-dev (>= 1.1.0~),
+         golang-github-russross-blackfriday-dev (>= 1.5.2+20190124.a477dd1~),
          golang-github-sanity-io-litter-dev,
          golang-github-tdewolff-minify-dev (>= 2.3.8~),
          golang-github-spf13-afero-dev (>= 1.2.2~),
@@ -128,10 +142,10 @@
          golang-github-stretchr-testify-dev (>= 1.3.0~),
          golang-github-wellington-go-libsass-dev,
          golang-github-yosssi-ace-dev,
-         golang-golang-x-image-dev,
-         golang-golang-x-net-dev,
-         golang-golang-x-sync-dev,
-         golang-golang-x-text-dev,
+         golang-go.opencensus-dev (>= 0.22.0~),
+         golang-golang-x-image-dev (>= 0.0~git20190523.f03afa9~),
+         golang-golang-x-sync-dev (>= 0.0~20190423.1122301~),
+         golang-golang-x-text-dev (>= 0.3.2~),
          golang-gopkg-yaml.v2-dev (>= 2.2.2~),
          ${misc:Depends},
          ${shlibs:Depends}
