=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 
 HUGO := obj-$(DEB_HOST_GNU_TYPE)/bin/hugo
-
-export DH_GOLANG_INSTALL_EXTRA := hugolib/testdata resource/testdata parser/long_text_test.md
 
 # Prevent TestImageResize8BitPNG from failing due to pkgbinarymangler
 # recompressing our test PNG image on Ubuntu
@@ -30,7 +28,7 @@
 # Disable network access during testing by using -test.short flag,
 # and skip Git tests which upstream has also disabled for Travis CI.
 override_dh_auto_test:
-	CI=true dh_auto_test -O--buildsystem=golang -- -test.short -timeout 30m
+	CI=true dh_auto_test -O--buildsystem=golang -- -test.short -timeout 60m
 
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=golang
