## hugo 0.56.2

=== debian/changelog ===
hugo (0.56.2-1) unstable; urgency=medium

  * New upstream version 0.56.1
  * Upgrade vendored github.com/niklasfasching/go-org to 0.1.2
  * Increase test timeout to 120m to accommodate slow mips-aql-01 buildd
  * debian/gbp.conf: Set debian-branch = debian/sid

 -- Anthony Fok <foka@debian.org>  Mon, 05 Aug 2019 01:13:27 -0600
