## hugo 0.56.3

=== debian/changelog ===
hugo (0.56.3-3) unstable; urgency=medium

  * Remove unneeded dependency on golang-github-go-errors-errors-dev
  * Remove unneeded vendored dependency on golang-github-op-go-logging

 -- Anthony Fok <foka@debian.org>  Sat, 10 Aug 2019 16:02:43 -0600

hugo (0.56.3-2) unstable; urgency=medium

  * Add minimum version for some of the indirect dependencies,
    especially golang-google-api-dev (>= 0.5.0~)
    and golang-google-cloud-dev (>= 0.39.0~),
    to hopefully solve build errors on Ubuntu eoan.

 -- Anthony Fok <foka@debian.org>  Mon, 05 Aug 2019 22:18:32 -0600

hugo (0.56.3-1) unstable; urgency=medium

  * New upstream version 0.56.3

 -- Anthony Fok <foka@debian.org>  Mon, 05 Aug 2019 14:59:02 -0600
