=== debian/control ===
--- 
+++ 
@@ -25,11 +25,10 @@
                golang-github-eknkc-amber-dev,
                golang-github-fortytw2-leaktest-dev (>= 1.3.0~),
                golang-github-fsnotify-fsnotify-dev,
-               golang-github-go-errors-errors-dev (>= 1.0.1~),
                golang-github-gobwas-glob-dev,
                golang-github-google-go-cmp-dev (>= 0.3.0~),
                golang-github-google-uuid-dev,
-               golang-github-googleapis-gax-go-dev,
+               golang-github-googleapis-gax-go-dev (>= 2.0.2~),
                golang-github-gorilla-websocket-dev (>= 1.4.0~),
                golang-github-hashicorp-go-immutable-radix-dev,
                golang-github-jdkato-prose-dev,
@@ -62,8 +61,8 @@
                golang-golang-x-sync-dev (>= 0.0~20190423.1122301~),
                golang-golang-x-text-dev (>= 0.3.2~),
                golang-golang-x-xerrors-dev,
-               golang-google-api-dev,
-               golang-google-cloud-dev,
+               golang-google-api-dev (>= 0.5.0~),
+               golang-google-cloud-dev (>= 0.39.0~),
                golang-gopkg-yaml.v2-dev (>= 2.2.2~),
                libsass-dev (>= 3.5.4)
 Standards-Version: 4.4.0
@@ -112,7 +111,6 @@
          golang-github-eknkc-amber-dev,
          golang-github-fortytw2-leaktest-dev (>= 1.3.0~),
          golang-github-fsnotify-fsnotify-dev,
-         golang-github-go-errors-errors-dev (>= 1.0.1~),
          golang-github-gobwas-glob-dev,
          golang-github-google-go-cmp-dev (>= 0.3.0~),
          golang-github-gorilla-websocket-dev (>= 1.4.0~),
