## hugo 0.57.0

=== debian/changelog ===
hugo (0.57.0-1) unstable; urgency=medium

  * New upstream version 0.57.0
  * Update dependencies according to go.mod to follow upstream's switch to
    golang-github-armon-go-radix-dev and golang-github-frankban-quicktest-dev
  * Refresh Debian patches

 -- Anthony Fok <foka@debian.org>  Wed, 14 Aug 2019 03:34:43 -0600
