## hugo 0.57.2

=== debian/changelog ===
hugo (0.57.2-1) unstable; urgency=medium

  * New upstream version 0.57.2

 -- Anthony Fok <foka@debian.org>  Sat, 17 Aug 2019 23:29:32 -0600

hugo (0.57.1-1) unstable; urgency=medium

  * New upstream version 0.57.1

 -- Anthony Fok <foka@debian.org>  Sat, 17 Aug 2019 23:07:41 -0600
