=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                dh-golang (>= 1.41~),
                golang-any (>= 2:1.12~),
                golang-github-alecthomas-chroma-dev (>= 0.6.3~),
+               golang-github-armon-go-radix-dev (>= 1.0.0~),
                golang-github-aws-aws-sdk-go-dev (>= 1.19.40~),
                golang-github-azure-azure-pipeline-go-dev,
                golang-github-azure-azure-storage-blob-go-dev,
@@ -24,13 +25,13 @@
                golang-github-dustin-go-humanize-dev (>= 1.0.0~),
                golang-github-eknkc-amber-dev,
                golang-github-fortytw2-leaktest-dev (>= 1.3.0~),
+               golang-github-frankban-quicktest-dev (>= 1.4.1~),
                golang-github-fsnotify-fsnotify-dev,
                golang-github-gobwas-glob-dev,
                golang-github-google-go-cmp-dev (>= 0.3.0~),
                golang-github-google-uuid-dev,
                golang-github-googleapis-gax-go-dev (>= 2.0.2~),
                golang-github-gorilla-websocket-dev (>= 1.4.0~),
-               golang-github-hashicorp-go-immutable-radix-dev,
                golang-github-jdkato-prose-dev,
                golang-github-kyokomi-emoji-dev,
                golang-github-markbates-inflect-dev,
@@ -52,7 +53,6 @@
                golang-github-spf13-jwalterweatherman-dev (>= 1.1.0~),
                golang-github-spf13-pflag-dev,
                golang-github-spf13-viper-dev (>= 1.3.2~),
-               golang-github-stretchr-testify-dev (>= 1.3.0~),
                golang-github-tdewolff-minify-dev (>= 2.3.8~),
                golang-github-wellington-go-libsass-dev,
                golang-github-yosssi-ace-dev,
@@ -99,6 +99,7 @@
 Architecture: all
 Section: devel
 Depends: golang-github-alecthomas-chroma-dev (>= 0.6.3~),
+         golang-github-armon-go-radix-dev (>= 1.0.0~),
          golang-github-aws-aws-sdk-go-dev (>= 1.19.40~),
          golang-github-bep-debounce-dev (>= 1.2.0~),
          golang-github-bep-gitmap-dev (>= 1.1.0~),
@@ -110,11 +111,11 @@
          golang-github-dustin-go-humanize-dev (>= 1.0.0~),
          golang-github-eknkc-amber-dev,
          golang-github-fortytw2-leaktest-dev (>= 1.3.0~),
+         golang-github-frankban-quicktest-dev (>= 1.4.1~),
          golang-github-fsnotify-fsnotify-dev,
          golang-github-gobwas-glob-dev,
          golang-github-google-go-cmp-dev (>= 0.3.0~),
          golang-github-gorilla-websocket-dev (>= 1.4.0~),
-         golang-github-hashicorp-go-immutable-radix-dev,
          golang-github-jdkato-prose-dev,
          golang-github-kyokomi-emoji-dev,
          golang-github-markbates-inflect-dev,
@@ -137,7 +138,6 @@
          golang-github-spf13-jwalterweatherman-dev (>= 1.1.0~),
          golang-github-spf13-pflag-dev,
          golang-github-spf13-viper-dev (>= 1.3.2~),
-         golang-github-stretchr-testify-dev (>= 1.3.0~),
          golang-github-wellington-go-libsass-dev,
          golang-github-yosssi-ace-dev,
          golang-go.opencensus-dev (>= 0.22.0~),
